package net.mcreator.puzzle_code.procedures;

import net.minecraft.world.level.LevelAccessor;

public class ReturnGetNBTProcedure {
	public static String execute(LevelAccessor world, double x, double y, double z) {
		return GetNBTTextSystemProcedure.execute(world, x, y, z, "getNBT");
	}
}
